Перейти к содержанию

Рекомендуемые сообщения

Есть работающий сайт на Opencart :  Version 2.0.1.1 (trn_rs.1.1) !

Необходимо:

1. Произвести обновление до последней версии Ocstore или на Opencart

2. Перенес всех данных на новый шаблон, в том числе установленных модулей (должны остаться и работать). 

3. Возможно, установка дополнительных модулей. Если модули платные, то покупаются исключительно мной.

Ваши предложения по стоимости и сроках!

Спасибо за внимание к моей теме.

 

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Stylenail, что именно вас не устаривает в том что у вас есть сейчас???

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый вечер. Не устраивает в первую очередь шаблон и дизайн, да и версию хотели бы поднять

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.